html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

label {
    display: none;
}

#contentHolder {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    z-index: -2;
    position: absolute;
    top: 0px;
}

.pixel {
    height: 100%;
}

body {
    line-height: 1;
    background-size: cover;
    overflow: hidden;
    display: none;
}

.ua-ios #bg, .ua-desktop-macintosh #bg, .ua-ie-10 #bg, .ua-ie-9 #bg, .ua-webkit #bg, .ua-firefox #bg {
    display: none;
}

.ua-ie-8 #bg, .ua-ie-7 #bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body, img, .div {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    width: 100%;
}

input[type=checkbox] {
    -webkit-transform: scale(1, 1);
}

input[type='checkbox'], input[type='radio'] {
    display: none;
}

#img_structure, #mainImg, #content, #formholder, form {
    height: 100%;
    width: 100%;
}

#formholder {
    left: 0;
    top: 0;
    position: absolute;
}

#mainImg {
    display: none;
    height: auto !important;
}

#img_structure {
    display: none;
    position: absolute;
}

/*
Cancel all iphone webkit design
*/

input {
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    color: #000000 !important;
}

input[type=text] {
    -webkit-appearance: none;
}

::-webkit-input-placeholder {
    color: #000000 !important;
}

:-moz-placeholder {
    color: #000000 !important;
}

::-moz-placeholder {
    color: #000000 !important;
}

:-ms-input-placeholder {
    color: #000000 !important;
}

/* All Desktops*/

#option, #option2 {
    display: none;
}

.error .error .error {
    border: 1px solid red;
    height: 12px;
}

#content {
    width: 1920px;
    height: 1080px;
    position: absolute;
    margin: 0 auto;
    background-repeat: no-repeat;
    z-index: 1;
    overflow: hidden;
    /* background-image: url(../Images/desktop/main.jpg); */
    /* background-image: url(../Images/desktop/full.jpg); */
}

.mainImg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
}

#contentThanks {
    width: 1920px;
    height: 1080px;
    position: absolute;
    margin: 0 auto;
    background-repeat: no-repeat;
    z-index: 1;
}

#b {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(../Images/desktop/main.jpg);
    /*    background-image: url(../Images/desktop/full.jpg);*/
}

#thxb {
    display: block;
}

#thxm {
    display: none;
}

#btn1 {
    position: absolute;
    width: 87.3%;
    height: 4.6%;
    top: 67.6%;
    left: 8.3%;
    cursor: pointer;
}

#firstNameTXBerr {
    top: 419px !important;
    left: 56px !important;
}

#phoneTXBerr {
    top: 507px !important;
    left: 56px !important;
}

#emailTXBerr {
    top: 597px !important;
    left: 56px !important;
}

.ua-ie-7 .allinputStyle, .ua-ie-8 .allinputStyle, .allinputStyle {
    height: 55px;
    position: absolute;
    padding-right: 4px;
    padding-left: 4px;
    color: #000;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 26px;
    background: white;
    /* border: 3px solid #cdcdcd; */
    /* border-radius: 8px; */
    line-height: 25px;
    font-family: tahoma, arial;
    z-index: 5;
    left: 56px;
    width: 385px;
    display: block;
}

.firstNameTXB {
    top: 399px;
}

.phoneTXB {
    top: 481px;
}

.emailTXB {
    top: 559px;
}
.selectTXB{
    top: 639px;
}

.iAgreeCheckBox {
    top: 712px;
    left: 417px;
    position: absolute;
    width: 22px;
    height: 22px;
    z-index: 5;
}

.sendBTN {
    background-image: url(../Images/desktop/btn.png);
    background-position: 0px 0px;
    width: 204px;
    height: 70px;
    cursor: pointer;
    left: 147px;
    top: 775px;
    position: absolute;
    border: none;
    z-index: 5;
    color: transparent;
}

.ua-ie-7 #sendBTN:hover, .ua-ie-8 #sendBTN:hover, #sendBTN:hover {
    background-position: 0px -70px;
}

#c2c_but, #c2c_but_second {
    display: none;
}

#legal {
    width: 183px;
    height: 35px;
    left: 1209px;
    top: 850px;
    position: absolute;
    z-index: 9000;
    cursor: pointer;
}

#legal2 {
    display: block;
    width: 38px;
    height: 20px;
    position: absolute;
    top: 940px;
    left: 530px;
}

#legal3 {
    display: block;
    width: 87px;
    height: 20px;
    position: absolute;
    top: 1004px;
    left: 1818px;
}
#legal4{
    display: block;
    width: 70px;
    height: 20px;
    position: absolute;
    top: 1004px;
    left: 183px;
}
#legal5{
    display: block;
    width: 156px;
    height: 20px;
    position: absolute;
    top: 1025px;
    left: 536px;
}

#legal6{
    display: block;
    width: 106px;
    height: 20px;
    position: absolute;
    top: 1049px;
    left: 795px;
}

.allRadio {
    position: absolute;
}

#close {
    display: none;
}

#main_1 {
    display: none;
}

#video {
    position: absolute;
    right: -280px;
    width: 1610px;
    height: 1220px;
    top: -230px;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

#gif {
    display: none;
}

/*Big phones style*/

@media (max-width: 670px) {
    #gif {
        display: block;
        position: absolute;
        top: 24%;
        right: -12%;
        width: 120%;
    }
    #video {
        display: none;
    }
    body {
        background: none;
        background-size: cover;
        overflow: visible;
        display: block;
    }
    #main_1 {
        display: block;
    }
    #b, #contentThanks {
        height: 100% !important;
        width: 100% !important;
        background-image: none;
        display: block;
        position: relative;
        top: 0px;
    }
    #content {
        width: 100%;
        height: auto;
        overflow: initial;
    }
    .mainImg {
        position: relative;
    }
    #option, #option2 {
        display: block;
    }
    #bg {
        display: none;
    }
    #mainImg, #img_structure {
        display: block;
    }
    #thxm {
        display: block;
    }
    #thxb {
        display: none;
    }
    #btn1 {
        top: 13%;
        left: 8%;
        cursor: pointer;
        position: absolute;
        z-index: 9999;
        display: block;
        width: 40%;
        height: 50%;
    }
    #btn2 {
        top: 9%;
        left: 30%;
        width: 40%;
        height: 60%;
        cursor: pointer;
        position: absolute;
        z-index: 9999;
        display: block;
    }
    #c2c_but {
        top: 13%;
        left: 52%;
        cursor: pointer;
        position: absolute;
        z-index: 9999;
        display: block;
        width: 40%;
        height: 50%;
    }
    #c2c_but_second {
        width: 51%;
        height: 7%;
        top: 72%;
        left: 5%;
        cursor: pointer;
        position: absolute;
        z-index: 9999;
        display: none;
    }
    .allinputStyle {
        width: 80%;
        height: auto;
        left: 10%;
        position: absolute;
        background: white;
        padding-right: 2%;
        line-height: 1;
        font-size: 2.5vw;
        border: 1px solid #2b0000;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        padding: 2% 3%;
    }
    #firstNameTXBerr {
        top: 20% !important;
        left: 10% !important;
        padding: 1% !important;
        font-size: 2.5vw;
    }
    #phoneTXBerr {
        top: 35% !important;
        left: 10% !important;
        padding: 1% !important;
        font-size: 2.5vw;
    }
    #emailTXBerr {
        top: 50% !important;
        left: 10% !important;
        padding: 1% !important;
        font-size: 2.5vw;
    }
    #firstNameTXB {
        top: 17.8%;
    }
    #phoneTXB {
        top: 31.1%;
    }
    #emailTXB {
        top: 44.9%;
    }
    #selectTXB {
        top: 58.1%;
    }
    #iAgreeCheckBox {
        top: 69.6%;
        left: 85%;
        width: 3vw;
        height: 3vw;
    }
    #sendBTN {
        background-image: url(../Images/mobile/btn.png);
        background-color: transparent;
        width: 29%;
        height: 18%;
        top: 76%;
        left: 36%;
        position: absolute;
        cursor: pointer;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    #sendBTN:hover {
        background-position: center;
    }
    #legal {
        width: 17%;
        height: 2%;
        top: 46%;
        left: 29%;
        position: absolute;
        z-index: 9999;
        cursor: pointer;
    }
    #legal2 {
        top: 54%;
        left: 61%;
        width: 3.7%;
        height: 1.4%;
    }
    #legal3 {
        top: 61.4%;
        left: 78.7%;
        width: 11%;
        height: 1.7%;
    }
    #legal4{
        top: 63.8%;
        left: 61.7%;
        width: 11%;
        height: 1.7%;
    }
    #legal5{
        top: 66.4%;
        left: 52.7%;
        width: 21%;
        height: 1.7%;
    }
    
    #legal6{
        top: 69%;
        left: 35.7%;
        width: 15%;
        height: 1.7%;
    }
    #box {
        background-image: none;
        position: fixed;
        bottom: 0px;
        width: 100%;
        z-index: 9999;
        height: auto;
        display: none;
    }
    #option {
        position: fixed;
        width: 100%;
        height: auto;
        z-index: 99;
        background-image: none;
        background-size: 100% auto;
        background-repeat: no-repeat;
        bottom: 0%;
        background-color: #fff;
    }
    #option2 {
        position: fixed;
        width: 100%;
        height: auto;
        z-index: 99;
        background-image: none;
        background-size: 100% auto;
        background-repeat: no-repeat;
        bottom: 0%;
        background-color: #fff;
    }
    #img_structure {
        background-size: 100% 100%;
        background-repeat: no-repeat;
        position: absolute;
    }
    #img_structure2 {
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: auto;
        position: fixed;
        width: 100%;
        bottom: 0;
    }
    #form_holder {
        position: -webkit-sticky;
        position: sticky;
        bottom: 0;
        background-image: url('../Images/mobile/form.jpg');
        background-size: contain;
        background-repeat: no-repeat;
        height: 72.3vw;
        background-position: top;
    }
    #close {
        position: absolute;
        width: 16%;
        height: 17%;
        left: 0%;
        top: 0%;
        display: none;
    }
}